{
  "usingComponents": {
    "van-divider": "../../../../static/vant/divider/index",
    "van-card": "../../../../static/vant/card/index",
    "van-calendar": "../../../../static/vant/calendar/index"
  }
}
